page-ride-detail {

	.header ion-icon{
		font-size: 1.5em;
    	float: right;
	}

	.card-content-md{
	    padding: 1px;
	}

	page-message-list .card-md{
	    width:100%;
	}
	ion-app.md [padding] .scroll-content{
	    padding: 0;
	}

	.img-avatar img{
	    border-radius: 50%;
	    width: 75%;
	    margin-left: auto;
	    margin-right: auto;
	}

	.ladies{
		color:#ff6699;
	}
	.ladies{
		ion-icon{
			font-size: 2em;
		}
	}

	.filter {
		float: left;
	}

	.swap {
		padding: 0;
		margin: 12px 0 0 -50px;
		text-align: left !important;
	}

	.ionic3-star-rating .button{
    width: 15px !important;
	}
	.ionic3-star-rating .button ion-icon{
	    font-size: 1.2em !important;
	}
}
